function [eventwert,isterminal,richt] = kippStabevent(t,y,l,m,J)
% Eventfunktion zu umfallendem Schornstein
% Forderung Integration auf Erdoberflaeche beendet

% W. Schweizer
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016
% Version 1.4  2011

eventwert = l * cos(y(1));
isterminal = 1;
richt = -1;